export default LegacyChoropleth;
declare function LegacyChoropleth({ series, geoJson, projection, projectionFrame, getColor, onHoverFeature, onClickFeature, }: {
    series: any;
    geoJson: any;
    projection: any;
    projectionFrame: any;
    getColor: any;
    onHoverFeature: any;
    onClickFeature: any;
}): import("react/jsx-runtime").JSX.Element;
